package client.gui.container;

import common.entity.npc.EntityNPC;

public class GuiInventory extends GuiContainer {
	public GuiInventory(EntityNPC player) {
		super(player.inventoryContainer, player);
	}

	public void addElements() {
	}
}
